Bug 967132 - [abrt] control-center-3.6.3-2.fc18: _XAllocID: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.6.3-2.fc18: _XAllocID: Process /usr/bin/gnome-control...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:cb7fd14bfc81400f80081cafd7e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 16:49 EDT by jklein16
Modified: 2014-02-05 16:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:31:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (114.46 KB, text/plain)
2013-05-24 16:49 EDT, jklein16
no flags Details
File: cgroup (124 bytes, text/plain)
2013-05-24 16:49 EDT, jklein16
no flags Details
File: dso_list (18.91 KB, text/plain)
2013-05-24 16:49 EDT, jklein16
no flags Details
File: environ (1.58 KB, text/plain)
2013-05-24 16:49 EDT, jklein16
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-24 16:49 EDT, jklein16
no flags Details
File: maps (60.20 KB, text/plain)
2013-05-24 16:49 EDT, jklein16
no flags Details
File: open_fds (1.48 KB, text/plain)
2013-05-24 16:49 EDT, jklein16
no flags Details
File: proc_pid_status (797 bytes, text/plain)
2013-05-24 16:50 EDT, jklein16
no flags Details

  None (edit)
Description jklein16 2013-05-24 16:49:29 EDT
Version-Release number of selected component:
control-center-3.6.3-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-control-center --overview
core_backtrace: 
crash_function: _XAllocID
executable:     /usr/bin/gnome-control-center
kernel:         3.9.2-200.fc18.i686
uid:            1000
ureports_counter: 1
var_log_messages: May 24 16:40:38 localhost abrt[4926]: Saved core dump of pid 1831 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-05-24-16:40:37-1831 (62345216 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:528
 #6 XRenderCreatePicture at Picture.c:90
 #7 _cairo_xlib_surface_ensure_picture at cairo-xlib-surface.c:1073
 #8 fill_boxes at cairo-xlib-render-compositor.c:700
 #9 composite_aligned_boxes at cairo-traps-compositor.c:1247
 #10 clip_and_composite_boxes at cairo-traps-compositor.c:1766
 #11 _cairo_traps_compositor_paint at cairo-traps-compositor.c:2037
 #12 _cairo_compositor_paint at cairo-compositor.c:65
 #13 _cairo_xlib_surface_paint at cairo-xlib-surface.c:1575
 #14 _cairo_surface_paint at cairo-surface.c:2022
Comment 1 jklein16 2013-05-24 16:49:36 EDT
Created attachment 752849 [details]
File: backtrace
Comment 2 jklein16 2013-05-24 16:49:39 EDT
Created attachment 752850 [details]
File: cgroup
Comment 3 jklein16 2013-05-24 16:49:43 EDT
Created attachment 752851 [details]
File: dso_list
Comment 4 jklein16 2013-05-24 16:49:46 EDT
Created attachment 752852 [details]
File: environ
Comment 5 jklein16 2013-05-24 16:49:50 EDT
Created attachment 752853 [details]
File: limits
Comment 6 jklein16 2013-05-24 16:49:53 EDT
Created attachment 752854 [details]
File: maps
Comment 7 jklein16 2013-05-24 16:49:56 EDT
Created attachment 752855 [details]
File: open_fds
Comment 8 jklein16 2013-05-24 16:50:00 EDT
Created attachment 752856 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-12-21 08:42:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 16:31:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.